## oxygencursors 0.0.2012-06-kde4.8

=== debian/changelog ===
oxygencursors (0.0.2012-06-kde4.8-7) unstable; urgency=medium

  * QA upload.
  * Package is orphaned. Set maintainer to Debian QA Group.
    (see #1110234 for details).

 -- Santiago Vila <sanvila@debian.org>  Sat, 02 Aug 2025 17:45:00 +0200

oxygencursors (0.0.2012-06-kde4.8-6) unstable; urgency=medium

  * Adopt the package (Closes: #980410)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 17 Apr 2024 18:18:18 +0200

oxygencursors (0.0.2012-06-kde4.8-5) unstable; urgency=medium

  * QA upload.
  * d/changelog: fix typo
  * d/control: bump to std version 4.6.2 (no further changes)
  * d/copyright: update year
  * d/patches: fix typo
  * d/lintian-overrides: update format
  * d/rules: remove created symlinks on dh_clean (Closes: #1046465, 1049654)

 -- Christian Göttsche <cgzones@googlemail.com>  Sat, 19 Aug 2023 16:33:45 +0200

oxygencursors (0.0.2012-06-kde4.8-4) unstable; urgency=medium

  * QA upload.
  * d/patches:
    - do not ship dolphin .directory entries
    - add no-drop and vertical-text svg images
    - enable 270dpi cursors
  * d/rules: add several common cursor symlinks (Closes: #696885)
  * d/control:
    - bump to std version 4.5.1 (no further changes)
    - add Enhances plasma-theme-oxygen
    - drop unneeded ${shlibs:Depends}
  * d/copyright: update Source and add Upstream-Contact

  [ Adam Borowski ]
  * Set maintainer to the QA group.

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 27 Dec 2020 17:09:18 +0100

oxygencursors (0.0.2012-06-kde4.8-3) unstable; urgency=medium

  * QA upload.
  * overhaul Debian packaging
    - switch to simple dh sequence
    - move install logic from custom scripts into cmake
    - use debhelper compat level 13
    - bump to standards version 4.5.0
    - update command line arguments for inkscape v1.0 (Closes: #959554)
  * d/patches: cherry-pick upstream commit correcting symlinks (Closes: #848144)
  * d/copyright: convert to machine-readable format (DEP-5)

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 11 May 2020 20:31:53 +0200

oxygencursors (0.0.2012-06-kde4.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Use xz compression for binary packages. (Closes: #683910)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 05 Aug 2012 12:24:25 +0200

oxygencursors (0.0.2012-06-kde4.8-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Fix UNRELEASED tag in last upload.
  * Add do_not_build_big_icons.patch to avoid building 270dpi cursors,
    thus reducing installation size.
  * Update Standars-version to 3.9.3. No changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 27 Jun 2012 20:27:40 -0300

oxygencursors (0.0.2012-06-kde4.8-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <sune@debian.org>  Thu, 21 Jun 2012 00:11:11 +0200

oxygencursors (0.0.2010-05-10-kde4.4.3-1) unstable; urgency=low

  * New upstream release based on kde 4.4.3 cursors.
    - Adds drag and drop cursor. Closes: #493038
  * Move to debian email

 -- Sune Vuorela <sune@debian.org>  Tue, 18 May 2010 16:23:19 +0200

oxygencursors (0.0.2008-07-07-svn824849-1) unstable; urgency=low

  * New upstream snapshot - as released with kde4 rc1.
    - All patches dropped. Merged upstream
    - More colors

 -- Sune Vuorela <debian@pusling.com>  Thu, 10 Jul 2008 07:51:45 +0200

oxygencursors (0.0.2008-01-27-a7b68163e7c8ccc1376-2) unstable; urgency=low

  * Fix a couple of more icon names.

 -- Sune Vuorela <debian@pusling.com>  Tue, 29 Jan 2008 08:47:21 +0100

oxygencursors (0.0.2008-01-27-a7b68163e7c8ccc1376-1) unstable; urgency=low

  * Initial release. Git snapshot.
  * Add some extra names for the same cursors. Also forwarded upstream
    to Ruphy.

 -- Sune Vuorela <debian@pusling.com>  Sun, 27 Jan 2008 14:00:11 +0100
