=== debian/control ===
Source: oxygencursors
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), inkscape (>= 1.0), x11-apps, cmake
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://techbase.kde.org/Projects/Oxygen

Package: oxygencursors
Architecture: all
Depends: ${misc:Depends}
Enhances: plasma-theme-oxygen
Description: Oxygen mouse cursor theme
 This package contains the Oxygen cursor theme,
 originally created for KDE 4.
 .
 The cursors are available in numerous colors to
 match the style of any desktop.
