=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_auto_configure:
	# Apply https://cgit.kde.org/oxygen.git/commit/cursors/src?id=5bf9dfe906b50f2455210a29a00ec5494d8e26b7
	#   ("Correcting symlinks between col- and row-resize and split_v and _h cursors")
	# manually.
	# It can not be applied with a normal patch, cause dpkg-source does not support editing symlinks.
	# Closes: #848144
	ln -sf split_h    symlinks/col-resize
	ln -sf split_v    symlinks/row-resize

	# Add some common cursor symlinks
	ln -s left_ptr    symlinks/arrow
	ln -s size_bdiag  symlinks/bottom_left_corner
	ln -s size_fdiag  symlinks/bottom_right_corner
	ln -s size_ver    symlinks/bottom_side
	ln -s cross       symlinks/cell
	ln -s cross       symlinks/crosshair
	ln -s left_ptr    symlinks/default
	ln -s size_hor    symlinks/ew-resize
	ln -s openhand    symlinks/grab
	ln -s closedhand  symlinks/grabbing
	ln -s size_hor    symlinks/left_side
	ln -s size_bdiag  symlinks/ne-resize
	ln -s size_bdiag  symlinks/nesw-resize
	ln -s size_ver    symlinks/ns-resize
	ln -s size_fdiag  symlinks/nw-resize
	ln -s size_fdiag  symlinks/nwse-resize
	ln -s size_hor    symlinks/right_side
	ln -s size_fdiag  symlinks/se-resize
	ln -s size_bdiag  symlinks/sw-resize
	ln -s size_fdiag  symlinks/top_left_corner
	ln -s size_bdiag  symlinks/top_right_corner
	ln -s size_ver    symlinks/top_side

execute_after_dh_clean:
	rm -f \
               symlinks/col-resize \
               symlinks/row-resize \
               symlinks/arrow \
               symlinks/bottom_left_corner \
               symlinks/bottom_right_corner \
               symlinks/bottom_side \
               symlinks/cell \
               symlinks/crosshair \
               symlinks/default \
               symlinks/ew-resize \
               symlinks/grab \
               symlinks/grabbing \
               symlinks/left_side \
               symlinks/ne-resize \
               symlinks/nesw-resize \
               symlinks/ns-resize \
               symlinks/nw-resize \
               symlinks/nwse-resize \
               symlinks/right_side \
               symlinks/se-resize \
               symlinks/sw-resize \
               symlinks/top_left_corner \
               symlinks/top_right_corner \
               symlinks/top_side
